.list-style-none ul {
	list-style-type: none !important;	
}

.content {
	padding: 20px 0 !important;
}

.secondary-bar .big h2 {
	margin-top: 8px !important;
	margin-bottom: 4px !important;
}

.site-top-footer {
	margin-top: 30px !important;
}

/** page content **/

.content {
	min-height: 300px;
}

.content, .tab-pane {
	color: #333333 !important;
	font-family: "Open Sans", Arial, sans-serif;
}

.directors-table {
	width: 100%;
}

.directors-table td {
	padding: 5px;
	vertical-align: top;
}

.directors-table td img {
	max-width: 200px !important;
}

.news-table td {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: top;
	min-width: 150px;
	border-bottom: 1px solid #e6e6e6;
}

.news-table img {
	max-width: 300px !important;
	text-align: center !important;
	margin: 0 auto !important;
}